## loadwatch 1.0%2B1.1alpha1

=== debian/changelog ===
loadwatch (1.0+1.1alpha1-9) unstable; urgency=medium

  * QA upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097310)

 -- Adrian Bunk <bunk@debian.org>  Fri, 03 Oct 2025 23:16:06 +0300

loadwatch (1.0+1.1alpha1-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.6 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Switched to simple dh based d/rules.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Jun 2024 00:13:57 +0200

loadwatch (1.0+1.1alpha1-7) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007329)
  * Replace author's email. (Closes: #292642)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 14 Aug 2023 01:07:19 +0200

loadwatch (1.0+1.1alpha1-6) unstable; urgency=low

  * Switch to debhelper compat level 9. (Closes: #800256)
  * Use CPPFLAGS and LDFLAGS for compilation.
  * Use dh_autoreconf, dpkg-architecture and dpkg-buildflags.
  * Modify configure.in for dh_autoreconf.
  * Add build-arch and build-indep targets.
  * Do not ignore failures of the make distclean invocation.
  * Remove debian/watch file as the upstream website seems to have
    disappeared. (Closes: #450305, #529126)
  * Use debhelper’s ${misc:Depends}.
  * Bump Standards-Version: to 3.9.6.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 31 Jan 2016 02:32:08 +0100

loadwatch (1.0+1.1alpha1-5) unstable; urgency=low

  * Fixed long description thanks to Colin Watson.
  * Fixed manpages thanks to Anthony DeRobertis and Nick Rusnov.
  * Bump Standards-Version: to 3.6.1.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 29 Aug 2003 01:27:13 +0200

loadwatch (1.0+1.1alpha1-4) unstable; urgency=low

  * Append '\0' to the command read on the UNIX socket.
    - loadwatch + lw-ctl should now work properly.
    - valgrind rulez.
  * Make the build-dependency on debhelper versionned.

 -- Nicolas Boullis <nboullis@debian.org>  Wed, 12 Feb 2003 22:56:24 +0100

loadwatch (1.0+1.1alpha1-3) unstable; urgency=low

  * Fix whatis entries in manpages.
  * Bump Standards-Version: to 3.5.8.
  * Patch Makefile.in to support DESTDIR.
  * Cleaned debian/rules a little more.
  * Include <stdlib.h> in lw-ctl.c for exit().

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 26 Jan 2003 01:45:50 +0100

loadwatch (1.0+1.1alpha1-2) unstable; urgency=low

  * Cleaned debian/rules a little bit.
  * Applied patch by Arnaud Giersch. (Closes: #158844)
  * Removed obsolete "local variables:" from changelog.
  * Bumped Standards-Version to 3.5.7.
  * Correctly set optimization options.

 -- Nicolas Boullis <nboullis@debian.org>  Thu,  5 Sep 2002 00:46:09 +0200

loadwatch (1.0+1.1alpha1-1) unstable; urgency=low

  * New upstream release. (Closes: #146742)
  * Fixed a tiny mistake in upstream's Makefile.in.
  * Reapplied previous patches.
  * Updated manpage for loadwatch and wrote a new one for lw-ctl.

 -- Nicolas Boullis <nboullis@debian.org>  Wed, 29 May 2002 20:16:59 +0200

loadwatch (1.0-6) unstable; urgency=low

  * New maintainer. (Closes: #142414)
  * Fixed a spelling error in the description. (Closes: #125091)
  * Fixed a "bug" in the manpage. (Closes: #101096)
  * Children exit if exec fails. (Closes: #88990)
  * Search the command in $PATH.
  * Fixed a (probably harmless) buffer overflow with more that 100
    copies.

 -- Nicolas Boullis <nboullis@debian.org>  Fri,  3 May 2002 22:57:10 +0200

loadwatch (1.0-5) frozen unstable; urgency=low

  * Orphaning package.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu, 11 Apr 2002 13:53:20 -0400

loadwatch (1.0-4) frozen unstable; urgency=low

  * Oops, forgot to sign the last packages.  Incrementing for a new upload.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu, 11 Apr 2002 11:56:15 -0400

loadwatch (1.0-3) frozen unstable; urgency=low

  * Bringing up to current standards.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu, 11 Apr 2002 11:37:52 -0400

loadwatch (1.0-2) frozen unstable; urgency=low

  * Fixed a couple of tiny packaging problems that have been reported.
  * Brought package up to latest Debian policy standard.
  * Closes #51252.
  * Closes #53837.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Thu, 11 Apr 2002 11:37:07 -0400

loadwatch (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Dale E. Martin <dmartin@debian.org>  Tue, 18 Jan 2000 09:01:28 -0500
