## loadwatch 1.0+1.1alpha1

=== debian/control ===
Source: loadwatch
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/loadwatch
Vcs-Git: https://salsa.debian.org/debian/loadwatch.git

Package: loadwatch
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Run a program using only idle cycles
 loadwatch forks a child process and only allows it to run when the
 system load meets user-defined parameters. It allows you to specify
 that a program should run only if the load is below a specified
 point, and will stop it when that point is reached. When the load
 falls below a second specified point, the program will be
 continued. The user can also specify the system load sampling period.
